.ecl-breadcrumbs__segment--last {
    color: #bfd0e4;
}

.ecl-breadcrumbs .breadcrumbs__segment--last {
    color: #bfd0e4;
}

.ecl-breadcrumbs .ecl-breadcrumbs__segment {
    display: inline-block;
    width: auto;
    position: relative;
    margin: .5em 0;
}

@media (min-width: 480px) {
	.ecl-breadcrumbs__segment {
	    font-size: .875rem;
	    line-height: 1.375;
	}
}

.ecl-breadcrumbs__segment {
    display: block;
    font-size: .75rem;
    font-weight: 700;
    line-height: 1.875;
}

.ecl-breadcrumbs__segment[aria-hidden=true] {
    display: none;
}

.ecl-site-switcher__link {
	padding: .5em 1.667em;
}

.ecl-navigation-list--small .ecl-navigation-list__link {
	padding: .5em;
}

.ecl-checkbox {
	cursor: pointer;
}